Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 24 Oct 2012 01:55:11 +0530 (IST)

Hi 

Name : Jennifer Fitzgerald 
Email : [email-masked] 
Phone: 780-799-5592 
Best time : anytime 

Chat Transcript : 

how does this work? 
Samantha has joined the chat. 
Samantha ( 01:15:58 ) : Just one moment while I will transfer you to a consultant. 
Jenn ( 01:16:05 ) : thanks 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 01:12:32 ) : Hi Jenn 
Shelly ( 01:12:54 ) : ) Would you like to know how our program works? 
Jenn ( 01:17:15 ) : Hello Shelly, i'm working how does this work. A friend of mine sent me the link to your website 
Shelly ( 01:15:21 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:15:25 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:15:28 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:15:32 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:15:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:15:38 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:15:41 ) : Would you like to know if you can qualify for the program? 
Jenn ( 01:20:18 ) : yes i would 
Jenn ( 01:20:33 ) : please 
Shelly ( 01:17:45 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 01:17:49 ) : What’s your full name & telephone number? 
Jenn ( 01:22:27 ) : Jennifer Fitzgerald 780-799-5592 
Shelly ( 01:20:46 ) : Thanks for the details 
Shelly ( 01:20:58 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Jenn ( 01:25:16 ) : no problem 
Shelly ( 01:21:03 ) : What’s the best time to call? 
Jenn ( 01:25:42 ) : anytime i'm at work but like to see if i'm qualified asap 
Shelly ( 01:22:07 ) : Unfortunately, I am unable to check via live chat for your protection 
Shelly ( 01:22:13 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Jenn ( 01:26:54 ) : understand do you have a number that i can deal with you? 
Shelly ( 01:23:57 ) : Yes, Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday (6am - 6pm PST 
Jenn ( 01:28:28 ) : thanks 
Shelly ( 01:27:16 ) : your welcome 
Shelly ( 01:27:22 ) : Thanks for visiting Debt Managers 
Shelly ( 01:27:23 ) : Bye 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh